#whats_firadis_sp{
	display:none;
}

#main.globaltop_wrapper{
    padding-top:0;
}

#main #continue.search_result{
	padding-top:60px;
}


#header_ver2308{
    user-select: none;
}

#header_ver2308 img{
	object-fit: contain
}

#header_ver2308 form{
    position:relative;
    
}
#header_ver2308 .poplink{
    position:absolute;
    top:40px;
    font-size:13px;
}

div.container{
    padding-top:112px;
}

#main>.content_area {
    margin-top: 112px;
}

#main #continue #sec_screen{
	margin-top: 112px;
}


#main.learning-content{
    padding-top:112px;
}

@media only screen and (max-width: 850px){
    div.container{
        padding-top:142px;
    }
    #sp_detail_footer{
        bottom:70px;
    }
	#main #continue #sec_screen{
		margin-top: 142px;
	}
    
    #main.learning-content{
        padding-top:142px;
    }
}

.poplink.sphs{
    display:none;
}

div.poplink > div.poplink_suggest > div.word {
  padding: 4px 8px;
}

div.poplink > div.poplink_suggest {
    border: none;
    background-color: rgba(255,255,255,0.85);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border-radius:0 0 0 6px;
    
}

div.poplink > div.poplink_search {
    border: none;
    background-color: rgba(255,255,255,0.85);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border-radius:0 0 6px 6px;
}

div.poplink > div.poplink_search > div.header {
  border: none;
  color: #ffffff;
  background-color: #2f4059;
  padding: 2px 5px;
    font-size:10px;
    font-weight:bold;
}

div.poplink > div.poplink_suggest > div.word:hover {
  background-color: rgba(255,255,255,1);
    font-weight:bold;
    border-radius:6px;
}

div.poplink > div.poplink_search > div.item:hover {
  background-color: rgba(255,255,255,1);
    border-radius:6px;
}

#header_ver2308 .item{
    display:flex;
    flex-direction:column;
    align-items:center;
    padding:5px 8px;
    cursor:pointer;
}

#header_ver2308 .item.cart{
	position:relative;
}

#header_ver2308 .poplink_search .item{
    display:block;
}

#header_ver2308 .item>p{
    margin:0;
}

#global_wrap{
    position:fixed;
    width:100%;
    z-index:9;
	top:0;
}

#header_ver2308>div>.item{
    display:flex;
    flex-direction:column;
    align-items:center
}

#header_ver2308>div>.item.cart{
    position:relative;
}

#header_ver2308 a{
    text-decoration:none;
    color:inherit;
}

#header_ver2308 a:hover img{
    opacity:1;
}

#global_wrap *{
    box-sizing:border-box;
}

#pc_menu{
    display:none;
}

#teiki_menu{
    display:none;	
}

#teiki_menu .menu_body{
    background-color: rgba(255,255,255,0.9);
	display:flex;
	width:400px;
	margin:auto;
	padding:15px 40px;
    flex-direction:column;
    gap:10px;
    border-radius:0 0 8px 8px;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
	border:solid 0.5px rgba(0,0,0,0.1);
	border-top:none;
}

#teiki_menu a{
    color:#203865;
    text-decoration:none;
}

#teiki_menu a:hover{
    font-weight: bold;
}

#global_navi>div:nth-child(4){
    position:relative;
}

/*#global_navi>div:nth-child(4)::after{
    display:inline-block;
    position:absolute;
    content: url('../images/menu/triangle_1.svg');
    top:-1px;
    right:-10px;
}*/

#global_navi .teiki.active{
    font-weight:bold;
}

#global_navi .teiki.active::after{
    top:1px;
    transform: scale(1, -1);
}

.region_list>ul>li>a:before{
    margin-bottom:-2px;
}

#item_menu .menu_body .group .region_list>ul>li.sub:before{
    content:"";
    display:inline-block;
    width:16px;
    height:16px;
    margin-right:6px;
}
.region_list>ul>li.france>a:before{
    content:"";
    display:inline-block;
    width:16px;
    height:16px;
    margin-right:6px;
    background-image:url(../images/menu/flg_france.png);
    background-size: contain;
}
.region_list>ul>li.italy>a:before{
    content:"";
    display:inline-block;
    width:16px;
    height:16px;
    margin-right:6px;
    background-image:url(../images/menu/flg_italy.png);
    background-size: contain;
}
.region_list>ul>li.spain>a:before{
    content:"";
    display:inline-block;
    width:16px;
    height:16px;
    margin-right:6px;
    background-image:url(../images/menu/flg_spain.png);
    background-size: contain;
}
.region_list>ul>li.germany>a:before{
    content:"";
    display:inline-block;
    width:16px;
    height:16px;
    margin-right:6px;
    background-image:url(../images/menu/flg_germany.png);
    background-size: contain;
}
.region_list>ul>li.austria>a:before{
    content:"";
    display:inline-block;
    width:16px;
    height:16px;
    margin-right:6px;
    background-image:url(../images/menu/flg_austria.png);
    background-size: contain;
}
.region_list>ul>li.usa>a:before{
    content:"";
    display:inline-block;
    width:16px;
    height:16px;
    margin-right:6px;
    background-image:url(../images/menu/flg_usa.png);
    background-size: contain;
}

.region_list>ul>li.nz>a:before{
    content:"";
    display:inline-block;
    width:16px;
    height:16px;
    margin-right:6px;
    background-image:url(../images/menu/flg_nz.png);
    background-size: contain;
}

.region_list>ul>li.portugal>a:before{
    content:"";
    display:inline-block;
    width:16px;
    height:16px;
    margin-right:6px;
    background-image:url(../images/menu/flg_portugal.png);
    background-size: contain;
}

#main>.content_area {
    margin-top: 112px;
}

#header_ver2308{
    height:72px;
    background-color:#fff;
    border-bottom:solid 1px #e7e7e7;
    color:#203865;
    position:relative;
}

#header_ver2308>div{
    display:flex;
}

#header_ver2308 .c_wrap .logo{
    width:180px;
}

#global_navi{
    display:flex;
    align-items:center;
    justify-content:center;
    height:40px;
    background-color:#fff;
    gap:30px;
    color:#203865;
    user-select:none;
    font-size:14px;
}

#global_navi a{
    text-decoration:none;
    color:#203865;
}

#global_navi>div{
    cursor:pointer;
}

#global_navi>div:hover{
    font-weight:bold;
}

#global_navi>div a:hover{
    font-weight:bold;
}

#global_navi>div:first-child{
    position:relative;
}

#global_navi>div:first-child::after{
    display:inline-block;
    position:absolute;
    content: url('../images/menu/triangle_1.svg');
    top:-1px;
    right:-10px;
}

#global_navi .find.active{
    font-weight:bold;
}

#global_navi .find.active::after{
    top:1px;
    transform: scale(1, -1);
}

#global_navi>div>p{
    margin:0;
}

#global_navi .divider{
    display:block;
    width:1px;
    height:15px;
    background:#ccc;
    margin-right:5px;
    margin-left:5px;
    margin-top:-3px;
    cursor:inherit;
}

#header_ver2308 .l_wrap{
    position:absolute;
    top: 16px;
    left: 20px;
}

#header_ver2308 .r_wrap{
    position:absolute;
    top: 16px;
    right: 20px;
    align-items:center;
}

#header_ver2308 .c_wrap{
    position:absolute;
    top: 27px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}

#header_ver2308 .phone{
    font-size:17px;
    padding-left:27px;
    position:relative;
    letter-spacing:1px;
    cursor:pointer;
}

#header_ver2308 .phone::before{
    content: url('../images/menu/tel.svg');
    position:absolute;
    left:0;
    top:1px;
}

#header_ver2308 .phone:hover::before{
    animation: yureru-j 2s infinite;
}
@keyframes yureru-j {
    0% {
        transform: translate(0px, 2px);
    }
    5% {
        transform: translate(0px, -2px);
    }
    10% {
        transform: translate(0px, 2px);
    }
    15% {
        transform: translate(0px, -2px);
    }
    20% {
        transform: translate(0px, 2px);
    }
    25% {
        transform: translate(0px, -2px);
    }
    30% {
        transform: translate(0px, 0px);
    }
}

#header_ver2308 .r_wrap .divider{
    display:block;
    width:1px;
    height:35px;
    background:#203865;
    margin-right:25px;
    margin-left:20px;
    margin-top:-3px;
    cursor:inherit;
}

#header_ver2308 .item>p{
    font-size:10px;
}

#header_ver2308 .item.sale .icon{
    padding-bottom:3px;
}

#header_ver2308 .item.login .icon>img{
    width:24px;
    height:24px;
}

#header_ver2308 .item.favorite .icon>img{
    width:24px;
    height:24px;
}

#header_ver2308 .item.mypage .icon>img{
    width:24px;
    height:24px;
}

#header_ver2308 .item.home .icon>img{
    width:24px;
    height:24px;
}

#header_ver2308 .item.sale .icon>img{
    width:17px;
    height:20px;
}

#header_ver2308 .item.cart .icon>img{
    width:24px;
    height:24px;
}

#header_ver2308 .item.search{
    display:none;
}

#header_ver2308 .item.search .icon>img{
    width:24px;
    height:24px;
}

#header_ver2308 .item .icon>img.active{
    display:none;
}

#header_ver2308 .item:hover .icon>img.normal{
    display:none;
}

#header_ver2308 .item:hover .icon>img.active{
    display:block;
}

#header_ver2308 .item:hover p{
    font-weight:bold;    
}

#header_ver2308 .item .icon.ship_free{
    padding-bottom:3px;
}

#header_ver2308 .item .icon.cart{
    margin-left:-5px;
}

#global_search_wrapper_flex{
    display:flex;
    justify-content:space-between;
    align-items:center;
    background-color:#F1F1F1;
    border-radius:40px;
    padding:0 20px;
}

#global_search_wrapper_flex .search_btn{
    margin-right:-10px;
}

#global_search_wrapper_flex .search_btn>img{
    width:24px;
    height:24px;
}

#global_search_wrapper_flex .search_btn>img.active{
    display:none;
}

#global_search_wrapper_flex .search_btn:hover>img.normal{
    display:none;
}

#global_search_wrapper_flex .search_btn:hover>img.active{
    display:block;
}

input#q{
    background:unset;
    width:200px;
    border:none;
	outline: none;
}

#header_ver2308 .box_global_search-inner>form{
    display:flex;
    height:40px;
}

#item_menu{
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    color:#203865;
    user-select:none;
    line-height:28px;
    font-size:14px;
}

#item_menu a{
    color:#203865;
    text-decoration:none;
}

#item_menu a:hover{
    font-weight:bold;
}

#item_menu .menu_body{
    background-color: rgba(255,255,255,0.9);
    padding:20px 40px;
    display:flex;
    flex-direction:column;
    gap:15px;
    border-radius:0 0 8px 8px;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
	border:solid 0.5px rgba(0,0,0,0.1);
	border-top:none;
}

#item_menu .category{
    display:flex;
    gap:5px;
}

#item_menu .group{
    display:flex;
    flex-direction:column;
}

#item_menu .menu_body .group {
    padding: 0 20px;
  }
  
  #item_menu .menu_body .group + .group {
    border-left: 1px solid #D6D6D6;
  }

#item_menu .group h3{
    font-weight:bold;
    font-size:14px;
}

#item_menu .menu_body .group h3 + ul + h3 {
    margin-top: 7px;
    padding-top: 5px;
    border-top: 1px solid #D6D6D6;
  }

.menu_body .group .red>a:before,
.menu_body .group .white>a:before,
.menu_body .group .spark>a:before,
.menu_body .group .rose>a:before,
.menu_body .group .set>a:before,
.menu_body .group .ienomi>a:before,
.menu_body .group .daily>a:before,
.menu_body .group .score>a:before
{
  content:"";
  display:inline-block;
  width:16px;
  height:16px;
  margin-right:6px;
  background-size:contain;
  background-repeat:no-repeat;
  background-position:center;
  vertical-align:middle;
}

.menu_body .group .red>a:before   { background-image:url(../images/menu/icon_red.png); }
.menu_body .group .white>a:before { background-image:url(../images/menu/icon_white.png); }
.menu_body .group .spark>a:before { background-image:url(../images/menu/icon_spark.png); }
.menu_body .group .rose>a:before  { background-image:url(../images/menu/icon_rose.png); }
.menu_body .group .set>a:before { background-image:url(../images/menu/icon_set.png); }
.menu_body .group .ienomi>a:before{ background-image:url(../images/menu/icon_ienomi.png); }
.menu_body .group .daily>a:before { background-image:url(../images/menu/icon_daily.png); }
.menu_body .group .score>a:before { background-image:url(../images/menu/icon_score.png); }

#item_menu .group .region_list{
    display:flex;
    gap:40px;
}

#item_menu .menu_body .corner {
    display:flex;
    gap:20px;
    justify-content: center;
    background-color: #f5f5f5; 
    border-top: 1px solid #e0e0e0; 
    padding: 16px 24px; 
    margin: 0 -40px -20px -40px;
}

#item_menu .menu_body .corner a{
    display:flex;
    flex-direction:column;
    align-items:center;
    font-size:13px;
    gap:2px;
}

#item_menu .menu_body .corner a img{
    width:210px;
    border:solid 1px #e5e3e3;
}

#item_menu .menu_body .group ul.set-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 0px 10px;
}

/*SP menu*/
#global_navi_sp{
    display:none;
}

#item_menu_sp{
    display:none;
}

#global_navi_sp a{
    text-decoration:none;
    color:inherit;
}

#global_navi_sp a:hover img{
    opacity:1;
}

#global_navi_sp .item{
    display:flex;
    flex-direction:column;
    align-items:center;
    cursor:pointer;
    width:33.3%;
	position:relative;
}

#global_navi_sp>span{
    display:flex;
    flex-direction:column;
    align-items:center;
    cursor:pointer;
    width:33.3%;
}
#global_navi_sp>span>a.item{
    width:100%;
}

#global_navi_sp .item.close{
    display:none;
}

#global_navi_sp .item>p{
    font-size:10px;
    margin-bottom:0;
}

#global_navi_sp .item.sale .icon{
    padding-bottom:3px;
}

#global_navi_sp .item.mypage .icon>img{
    width:24px;
    height:24px;
}

#global_navi_sp .item.home .icon>img{
    width:24px;
    height:24px;
}

#global_navi_sp .item.sale .icon>img{
    width:17px;
    height:20px;
}

#global_navi_sp .item.cart .icon>img{
    width:24px;
    height:24px;
}

#global_navi_sp .item.cart .icon>img{
    width:24px;
    height:24px;
}

#global_navi_sp .item.wine .icon>img{
    width:24px;
    height:24px;
}

#global_navi_sp .item .icon>img.active{
    display:none;
}

#global_navi_sp .item:hover .icon>img.normal{
    display:none;
}

#global_navi_sp .item:hover .icon>img.active{
    display:block;
}

#global_navi_sp .item:hover p{
    font-weight:bold;    
}

#global_navi_sp .item.ship_free .icon{
    padding-bottom:3px;
}

#global_navi_sp .item.cart .icon{
    margin-left:-5px;
}

#item_menu_sp>.menu_body{
    overflow:auto;
    width:100%;
    height:100%;
    -webkit-overflow-scrolling:touch;
    padding:24px;
}

#item_menu_sp>.menu_body .group .nav{
    display:none;
    padding-bottom:15px;
}

#item_menu_sp>.menu_body .group .nav li{
    padding: 0px 0px 5px 15px;
}

#item_menu_sp>.menu_body .group li a{
    font-size: 14px;
}

#item_menu_sp>.menu_body .group li {
    border-bottom: 1px solid #e6e6e6;
  }

  #item_menu_sp>.menu_body .group li > a {
    position: relative;
    display: flex;
    align-items: center;
    padding: 10px 32px 5px 0;
    text-decoration: none;
    font-size: 14px;
  }

  #item_menu_sp>.menu_body .group li > a::after {
    content: "›";
    position: absolute;
    right: 5px;
    top: 50%;
    transform: translateY(-50%);
    color: #999;
  }


#item_menu_sp>.menu_body .group.other ul li{
    font-size:16px;
    font-weight:bold;
    border-top:solid 1px #ccc;
    position:relative;
}

#item_menu_sp>.menu_body .group.other ul li:after{
    content: "";
    display:block;
    position:absolute;
    top:20px;
    right:9px;
    width:7px;
    height:12px;
    background-image:url(../images/menu/arrow_r.svg);
    background-size: contain;
    cursor:pointer;
    pointer-events: none;
}

#item_menu_sp>.menu_body .group.other ul li>a{
    display:block;
    padding-top:10px;
    padding-bottom:10px;
    user-select:none;
}

#item_menu_sp>.menu_body .group li.sub{
    padding-left:25px;
    
}

#item_menu_sp>.menu_body .group h3{
    padding-top:15px;
    position:relative;
    color:#203865;
}

#item_menu_sp>.menu_body .category .group:first-child h3{
    border-top:none;
}

#item_menu_sp a{
    text-decoration:none;
    color:#203865;
}

#item_menu_sp a:hover{
    font-weight:bold;
}

#item_menu_sp h3{
    font-weight:bold;
    font-size:16px;
}

#item_menu_sp .group .nav_open {
    display: flex;
    align-items: center;       
    min-height: 38px;         
    padding: 0 32px 0 0;      
    border-bottom: 1px solid #e6e6e6;
    font-size: 14px;
    line-height: 1;          
    position: relative; 
    margin-top:3px;
}

  #item_menu_sp .group .nav_open::after {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 13px;
    height: 13px;
    background: url(../images/menu/plus.svg) center/contain no-repeat;
  }

  #item_menu_sp .group .nav_open.active::after {
    background-image: url(../images/menu/minus.svg);
  }

#item_menu_sp .menu_body .type{
    margin:5px 0;
    display:flex;
    flex-wrap:wrap;
    gap:15px;
}

#item_menu_sp .menu_body .type a>div{
    background-color:#fff;
    padding:8px 20px;
    border-radius:4px;
}

#item_menu_sp .menu_body .type a>div{
    padding-left:32px;
    position:relative;
}

#item_menu_sp .menu_body .group ul.set-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 0px 20px;
}

#global_navi_sp .item .close{
    display:none;
}

#item_menu_sp {
    display:none;
}

#header_ver2308 div.tel_area{
    display:flex;
    position:absolute;
    background:rgba(255,255,255,0.85);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    top:100px;
    width:200px;
    right:5px;
    top:67px;
    font-size:12px;
    justify-content:center;
    align-items:center;
    border-radius:6px;
}


#header_ver2308 div.tel_area {
    display: none;
    opacity:0;
    transition: opacity 200ms;
    transition: opacity 200ms ease-out, height 0ms ease-out 300ms;
    z-index:1;
    line-height:24px;
    padding:10px 0;
}

#header_ver2308 div.tel_area.show {
	display: flex;
    opacity: 1;
    transition: opacity 200ms ease-out;
	box-shadow:0px 2px 5px rgba(0,0,0,0.3);
}

div.poplink.sphs > div.poplink_suggest > div.word.highlighted {
  background-color: #6ba534;
  border: 1px solid #6ba534;
}
div.poplink.sphs > div.poplink_suggest > div.word.highlighted:after {
  border-color: #6ba534 transparent transparent transparent;
}
div.poplink.sphs > div.poplink_search {
  border: 3px solid #6ba534;
}

#global_navi_sp ._noitem .header_cart_num {
	display:none;
}

#global_navi_sp .header_cart_num {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: -3px;
	min-width: 13px;
	min-height: 13px;
	border-radius: 13px;
	background: #BE1222;
	padding: 0 0 0 0px;
	font-size: 11px;
	color: #fff;
    font-weight:bold;
	line-height: 1
}

#header_ver2308 .header_cart_num {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	top:3px;
    left:19px;
	min-width: 13px;
	min-height: 13px;
	border-radius: 13px;
	background: #BE1222;
	padding: 0 0 0 -1px;
	font-size: 11px;
	color: #fff;
    font-weight:bold;
	line-height: 1
}

#header_ver2308 ._noitem .header_cart_num {
	display: none
}

#main.cart{
	padding-top:112px;
}


@media only screen and (max-width: 850px){
	#main #continue.search_result{
		padding-top:90px;
	}
	
	#main.club30_top{
		padding-top:142px;
	}
	
	#main.cart{
		padding-top:142px;
	}

    #header_ver2308 div.tel_area {
        z-index:-1;
    }
    .poplink.sphs{
        display:block;
    }
    #item_menu{
        display:none;
    }

    #global_navi{
        display:none;
    }

    #global_navi_sp{
        display:flex;
        align-items:center;
        position:fixed;
        width:100%;
        height:60px;
        bottom:0;
        background-color: rgba(255,255,255,0.85);
        backdrop-filter: blur(10px);
        -webkit-backdrop-filter: blur(10px);
        color:#203865;
    }
    
    #item_menu_sp{
        background-color: rgba(255,255,255,0.90);
        backdrop-filter: blur(10px);
        -webkit-backdrop-filter: blur(10px);
        color:#203865;
        position:fixed;
        left:0;
        bottom:60px;
        width:100%;
        height:calc(100% - 60px);
    }

    #header_ver2308>div .item.mypage{
        display:none;
    }
    
    #header_ver2308>div>.item.cart{
        display:none;
    }

    #header_ver2308>div .item.login{
        display:none;
    }

    #header_ver2308>div .item.favorite{
        display:none;
    }

    #header_ver2308>div>.item.sale{
        display:none;
    }

    #header_ver2308>div>.phone{
        display:none;
    }

    #header_ver2308 .r_wrap .divider{
        display:none;
    }
    
    #main>.content_area {
        margin-top: 142px;
    }
    
    #global_search_wrapper{
        display:block;
        position:absolute;
        top:70px;
    }

    #global_search_wrapper_flex{
        flex-direction:row;
    }

    input#q{
        background:unset;
        width:calc(100vw - 95px);
    }

    #search_sp_background{
        width:100%;
        height:70px;
        background-color:rgba(255,255,255,1);
    }
    #header_ver2308 .item.search{
        display:flex;
    }

    #header_ver2308 .item.search .close{
        display:none;
    }
    #header_ver2308 div.poplink.sphs > div.poplink_search .item a{
        display:flex;
        flex-direction:row;
        justify-content:start;
        align-items:center;
        gap:20px;
    }
    div.poplink.sphs > div.poplink_search > div.item > a > div.image_box {
      margin-bottom: 0;
    }
    div.poplink.sphs > div.poplink_search > div.item > a > div.image_box > img {
      max-width: 120px;
      max-height: 120px;
        width:68px;
        height:100%;
    }
    div.poplink.sphs > div.poplink_search > div.item > a > div.title{
        font-size:12px;
    }
    div.poplink > div.close_button{
        top:40px;
        left: calc(100% - 56px);
    }
    div.poplink.sphs > div.poplink_search {
        border:none;
        background-color: rgba(255,255,255,0.2);
        backdrop-filter: blur(0px);
        -webkit-backdrop-filter: blur(0px);
        overflow-y: scroll-y;
        max-height: calc(100vh - 170px);
        
    }
    div.poplink.sphs > div.poplink_search > div.item {
      background-color: rgba(255,255,255,0.9);
        backdrop-filter: blur(10px);
        -webkit-backdrop-filter: blur(10px);
        border: none;
    }
    div.poplink.sphs > div.poplink_search > div.item:hover {
      background-color: rgba(255,255,255,1);
      border: none;
    }
    #header_ver2308 #box_global_search div.poplink.sphs>div.poplink_search .item {
        width: 100%;
        height: auto;
        min-height: auto;
        margin: 0 0 4px;
        overflow: visible;
        border-radius:6px;
    }
    #header_ver2308 .poplink{
        position:absolute;
        top:43px;
        font-size:13px;
        margin-left:-40px;
        width:calc(100% + 95px)
    }
    div.poplink.sphs > div.poplink_suggest > div.word {
        border-radius:6px;
        margin:4px;
        margin-bottom:6px;
    }
    #header_ver2308 .poplink{
        margin-left:-40px;
        width:calc(100% + 95px)
        
    }

    #header_ver2308 .poplink.pc022{
        display:none;
    }
	
	#header_ver2308 .item.cart{
		display:none;
	}

	#whats_firadis_sp{
		display:block;
		position:fixed;
		top:calc(50% - 70px);
		opacity:0;
		transition: 0.5s;
		z-index:-1;
	}

	#whats_firadis_sp>a>img{
		width:40px;
		border-radius:0 6px 6px 0;
		box-shadow:0px 0px 5px 0px rgba(0,0,0,0.5);
	}
	#whats_firadis_sp.on{
		opacity:1;
	}
    #teiki_menu .menu_body{
        display:none;
    }
}

#header_ver2308 .rank_icon img{width: 26px;height: 26px;}
/*#header_ver2308 .item.rank{padding-top: 0px;}*/
#global_navi_sp .rank_icon img{width: 30px;height: 30px;}
#global_navi_sp .rank p{padding-bottom: 4px;}
.rank_point{color: #203865; font-weight: bold; font-size: 10px; line-height: 1.5;}
.sp_rank{display: none;}
.tab_rank{display: none;}
.ml10{margin-left: 10px;}
@media screen and (max-width:850px) {
    .sp_rank{display: block;}
    .pc_rank{display: none;}
	.tab_rank{display: none;}
    .rank_point_bottom{position: fixed; width: 100%; bottom: 60px; background-color: rgba(255, 255, 255, 0.85); backdrop-filter: blur(10px); -webkit-backdrop-filter: blur(10px); padding: 5px 0; text-align: center;}
}

@media screen and (min-width: 850px) and (max-width: 1280px) {
    .tab_rank{display: block; background: #fff; text-align: center; padding: 7px 0; border-bottom: solid 1px #e7e7e7;}
    .pc_rank{display: none;}
    div.container,#main.cart{padding-top: 142px;}
  }
